@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/64d638b7-47cf-47fc-9b02-cbdb5eff6766.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/cb223b93-041d-4372-944d-3f0fb57ae351.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/9eccd03d-1e09-4c9a-8285-fc099df8956d.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/bdde4d8e-59fe-4179-b016-1f3f6d4d37aa.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/7511a118-523d-49b9-89b2-83ecf187df78.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/9ccc2120-43d9-4797-aa81-3b0988bdf264.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/423bfce2-f4b5-4ccb-80fd-028580ed36ea.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/a3782279-66e7-4ce0-b483-05880cd41b99.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/05f37b00-1544-4388-9c4a-390bd07ecfd8.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/1c50816e-71cc-49d5-8adf-d9e00736ddfa.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/b65a39f3-dc83-4039-81cc-b07842f50539.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/8715bfa3-5415-46bc-98dd-ef024e6d673e.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/fc38afdf-deb4-40b7-bdda-d855a6404200.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/a62e01b1-d350-443c-a78a-7631ef880423.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/09b9b674-d7be-476f-a397-8a910b54386b.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/e26d6be6-3751-494e-87c9-1dfb4d3fb436.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/e66442bd-5338-48cf-b9c6-79308484dc3d.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "TT Supermolot Neue Trl";
    src: url("https://onecdn.io/uploaded-font-storage/886f815e-9742-4e39-90d9-570e8df94dcc/012f0014-7a4d-4cab-adc5-d63f52cecbbf.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
